homepage: "http://www.xmlsoft.org/"
language: c++
primary_contact: "wellnhofer@aevum.de"
vendor_ccs:
  - "akilsrin@apple.com"
  - "ddkilzer@apple.com"
  - "benl@google.com"
  - "simon.lewis@apple.com"
sanitizers:
  - address
  - memory
  - undefined
architectures:
  - x86_64
  - i386
fuzzing_engines:
  - libfuzzer
  - honggfuzz
  - afl
main_repo: 'https://gitlab.gnome.org/GNOME/libxml2.git'
